BIND PATCH

Если вы используете bind как мастер - обязательно обновитесь или поставьте патчи.

Описание проблемы: http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2009-0696

Заплатка: (4.5) ftp://ftp.openbsd.org/pub/OpenBSD/patches/4.5/common/007_bind.patch

(4.4) ftp://ftp.openbsd.org/pub/OpenBSD/patches/4.4/common/014_bind.patch